Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005231 [JEDI VCL] 99 Other minor always 2010-05-02 22:49 2011-06-10 16:10
Reporter Coriander View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005231: Compiling Error in JVCLMegaDemo.dpr with Delphi2010
Description Unit ..\JVCL\RUN\JvDynControlEngineDBToolscxVGrid.pas cannot be compiled if compiler directive {$IFDEF USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID} is not set (Line 47).
Reason:
Line 45, TYPE must be included in Compiler directive block.
 
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017433)
obones (administrator)
2010-06-07 10:26

Thanks, this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2010-05-02 22:49 Coriander New Issue
2010-06-07 10:26 obones Note Added: 0017433
2010-06-07 10:26 obones Status new => resolved
2010-06-07 10:26 obones Fixed in Version => Daily / SVN
2010-06-07 10:26 obones Resolution open => fixed
2010-06-07 10:26 obones Assigned To => obones
2011-06-10 16:10 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker